---
group:
  name: QSCTech
  description: ''
  projects:
  - name: zju-icicles
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zjunet'
    description: ''
    mirrorRelease: false
    topic: ''
  